---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-cloudinit-vm-generic
name: alpine-3.21.2-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:10:28.390150'
uploaded: '2025-01-08T20:20:10.472749'
signed: '2025-01-08T20:20:25.259542'
released: '2025-01-08T20:20:47.318781'
artifacts:
metadata_updated: '2025-01-08T20:20:47.319720'
